/*
Theme Name: Twenty Twenty-One Child
Theme URI: https://wordpress.org/themes/twentytwentyone/
Description: Twenty Twenty-One Child Theme
Author: the WordPress team
Author URI: https://wordpress.org/
Template: twentytwentyone
Version: 1.0.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentychild
Tags:two-columns, left-sidebar, right-sidebar, light, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/


/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%% Mobile menu %%%%%%%%%%%%%%%%%%%%%%%  */
#rmp_menu_trigger-439{
	display: none !important;
}
#rmp-container-439{
	background: #152C37 !important;
	min-width: 100% !important;
	max-width: 100% !important;
	width: 100% !important;
}
.mobile-menu-button.is-active .mobile-menu-button-cross{
	display: block;
}
.mobile-menu-button.is-active .mobile-menu-button-desk{
	display: none;
}
.rmp-menu-wrap{
	padding-top: 140px !important;
	padding-left: 25px !important;
	padding-bottom: 50px !important;
	padding-right: 20px !important;
}
.rmp-menu-wrap > ul > li{
	border-bottom: 1px solid #6B7074;
}
.rmp-menu-wrap > ul > li > a{
	text-transform: uppercase !important;
}
.mobile-menu-social{
	display: flex;
    align-items: center;
    gap: 13px;
	margin-top: 26px;
}
.mobile-menu-social a{
	width: 25px;
    height: 25px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    background: #fff;
    color: var(--Dark-Blue);
}
.mobile-menu-social a:hover{
	color: var(--white);
    background-color: var(--Light-Blue);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;	
}
.mobile-menu-button-area{
	text-align: left;
}
.mobile-menu-button-area a{
	color: var(--white);
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
    border-radius: 54px;
    background: var(--Green);
    display: inline-block;
    padding: 12px 45px;
    line-height: 100%;
    transition: all 0.5s;
}
.mobile-menu-button-area a:hover{
	color: var(--white);
    background-color: var(--Light-Blue);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

/*%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  */
@media(max-width:1329px) {
	.menu-area > ul > li.big-menu > ul {
		column-gap: 25px;
	}
	.menu-area > ul > li.big-menu.big-menu-three > ul {
		column-gap: 25px;
	}
}
@media(max-width:1199px) {
	.menu-area > ul > li.big-menu > ul > li {
		min-width: 215px;
	}
	.menu-area > ul > li.big-menu.big-menu-three > ul > li {
		min-width: 270px;
	}
}
@media(max-width:991px) {
	.contact-us-from {
		text-align: left;
		padding: 21px 28px;
	}
}
@media(max-width:767px) {
	.header-area{
		z-index: 999999;
	}
	.form-area {
       padding: 24px;
	}
   .gform_wrapper.gravity-theme .gform_footer .gform_button {
      padding: 4px 45px;
	}
	.gform_wrapper.gravity-theme .gform_footer{
	    padding-bottom: 0px !important;
		margin-bottom: 0px !important;
	}
}